@charset "utf-8";


h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

strong,
em {
    font-weight: bold;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 70%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    vertical-align: text-top;
    top: -.5em;
}

sub {
    vertical-align: text-bottom;
    bottom: -.25em;
}


.fMin {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.fGot {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.fMaru {
    font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
}

.fTime {
    font-family: "Times New Roman", "Times New Roman", sans-serif;
}

.zMaru_g {
    font-family: zen-maru-gothic, sans-serif;
}

.kiwi-maru {
    font-family: "Kiwi Maru", serif;
    font-weight: 300;
    font-style: normal;
}

.fw_light {
    font-weight: 300;
}

.fw_regular {
    font-weight: 400;
}

.fw_medium {
    font-weight: 500;
}


@font-face {
    font-family: "FAsolid";
    src: url("./fa-solid-900.woff") format("woff");
}

@font-face {
    font-family: "FAregular";
    src: url("./fa-regular-400.woff") format("woff");
}

@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('./slick.woff') format('woff');
}

.dbl {
    display: block;
}

.dib {
    display: inline-block;
}

.din {
    display: inline;
}

.dtb {
    display: table;
}

.right,
.right p {
    text-align: right;
}

.center,
.center p {
    text-align: center;
}

.left,
.left p {
    text-align: left;
}

.under {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

.big {
    font-size: 120%;
}

.small {
    font-size: 90%;
}

.small2 {
    font-size: 80%;
}

.small3 {
    font-size: 70%;
}

.lh14 {
    line-height: 1.4;
}

/*a[target="_blank"]::after { font-family: "FAsolid"; font-weight:900; content: "\f35d"; display: inline-block; margin:0 0 0 3px; }*/
.sns_icon a[target="_blank"]::after {
    display: none;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.img_left {
    display: block;
    float: left;
    margin: 0 30px 30px 0;
}

.img_right {
    display: block;
    float: right;
    margin: 0 0 30px 30px;
}

.img_top {
    margin-bottom: 30px;
}

.clear {
    clear: both;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

.flex {
    display: flex;
    flex-flow: row wrap;
}

.flex_between {
    justify-content: space-between;
}

.flex_center {
    justify-content: center;
}

.flex_end {
    justify-content: flex-end;
}

.flex_around {
    justify-content: space-around;
}

.flex_a_st {
    align-items: flex-start;
}

.flex_a_center {
    align-items: center;
}

.flex_a_end {
    align-items: flex-end;
}

.flex_row {
    flex-direction: row-reverse;
}

.p_re {
    position: relative;
}

.indent {
    padding-left: 1em;
    text-indent: -1em;
}

.lineclamp2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.lineclamp3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}



:root {
    --c_gray: #EFEFEF;
    --c_yel: #F9EE8C;
    --c_yel02: #FCF4CD80;
    --c_red: #F33D3D;
    --c_grn: #D3EFBA;
    --c_blue: #33A7C5;
    --c_org: #FFA33A;
}


/*基本スタイル
==================================================================================================================*/
/*基本文字サイズ&文字色*/
html {
    font-size: 16px;
}

body {
    font-family: "Noto Sans JP", 'ヒラギノ丸ゴ ProN', 'Hiragino Maru Gothic ProN', 'メイリオ', Meiryo, sans-serif;
    font-weight: 400;
    line-height: 1.8;
    color: var(--c_brown);
    background: #fff;
    letter-spacing: .1em;
}



/*
.wf-active body {
  font-family: "Noto Sans JP", 'ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN','メイリオ', Meiryo, sans-serif;
}
*/
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
}

h1,
h2,
h3,
h4 {
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
    line-height: 1.6;
    text-align: center;
    margin-bottom: 1em;
}

p {
    margin: 0px 0px 1.5em 0px;
}

/*下部に余白*/
p,
li,
div,
dt,
dd,
a {
    font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
}

/*リンク文字色*/
a {
    text-decoration: none;
    color: var(--c_brown);
    transition: all .6s;
}

a:hover {
    color: inherit;
    opacity: 0.8;
}





/*マーカー＆強調文字色*/
.c_mrk {
    background-color: #e5d89b;
    padding: 0 3px;
}

/*ラインマーカー*/
.c_posi {
    color: #d64a5a;
}

/*positive*/
.c_point {
    color: #900000;
}

/*point up*/
.c_nega {
    color: #5488a2;
}

/*negative*/
.c_off {
    color: #cac5ba;
}

/*off*/
.c_gold {
    color: #CBBA85;
}

.c_grn {
    color: var(--c_grn);
}

.c_red {
    color: var(--c_red);
}

.c_wt {
    color: #fff;
}

.t_und_yel {
    background: linear-gradient(transparent 70%, var(--c_yel) 30%);
}


.txt_colorful span:nth-child(odd) {
    color: #EEE59A;
}

.txt_colorful span:nth-child(even) {
    color: #DE954D;
}

/*背景色*/
.bg_red {
    background: var(--c_red);
}

.bg_yel02 {
    background: var(--c_yel02);
}

.bg_gray {
    background: var(--c_gray);
}

.bg_grn {
    background: var(--c_grn);
}

.bg_blue {
    background: var(--c_blue);
}

.bg_org {
    background: var(--c_org);
}

.bg_wt {
    background: #fff;
}



.br10 {
    border-radius: 10px;
}

.br20 {
    border-radius: 20px;
}

.br30 {
    border-radius: 30px;
}



/*テーブル*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

caption {
    text-align: left;
    font-weight: bold;
    color: #993300;
}

th,
td {
    border: #7f9255 1px solid;
    padding: 10px 20px;
    font-size: 1rem;
    vertical-align: top;
}

thead th,
tfoot th {
    background-color: #728c42;
    color: #fff;
}

thead td,
tfoot td {
    background-color: #999;
    color: #fff;
}

tbody th {
    background-color: #a0cc3c;
    color: #fff;
}

tbody td {
    background-color: #fff;
}

/*区切り線*/
hr {
    clear: both;
    border: 0px solid #fff;
    padding: 15px 0;
    width: 0;
}

hr.br {
    border: none;
}

.img_frame {
    border: solid 4px #fff;
    box-shadow: 0 2px 6px rgb(0 0 0 / 10%);
}

/*レイアウト共通*/
#container {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

article {
    max-width: 80%;
    margin-left: auto;
    width: calc(100% - 260px);
}

.inner {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.main_inner {
    width: 90%;
    max-width: 1600px;
    margin: 0 auto;
}

.inner:after {
    content: "";
    display: block;
    clear: both;
}

.inner-section {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 70px 0;
}

.inner-wide {
    width: 90%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 70px 0;
}

.p70 {
    padding: 70px 0;
}

.w90 {
    max-width: 900px;
}

.w100 {
    max-width: 1000px;
}

.w90,
.w100 {
    width: 100%;
    margin: auto;
}

.full_w {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
}

.ovh {
    overflow: hidden;
}

.m_at {
    margin: auto;
}


.gmap {
    /* height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;*/
}

.gmap iframe {
    /*  position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;*/
}



.contents_btm01 {
    margin-bottom: 20px;
}

.contents_btm02 {
    margin-bottom: 40px;
}

.contents_btm03 {
    margin-bottom: 60px;
}

.contents_btm04 {
    margin-bottom: 80px;
}

.contents_btm05 {
    margin-bottom: 100px;
}

.contents_btm0 {
    margin-bottom: 0;
}

.p0 {
    padding: 0 !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.pb80 {
    padding-bottom: 80px;
}

.pd80 {
    padding: 80px 0;
}

.pd10 {
    padding: 100px 0;
}





@media (max-width:899px) {
    #wrapper {
        padding-top: 70px;
    }

    article {
        width: 100%;
        max-width: unset;
        margin: 60px 0 0;
    }

    .inner-section,
    .inner-wide,
    .inner {
        width: 94vw;
    }

    .inner-section,
    .inner-wide,
    .p70 {
        padding: 8vw 0;
    }

    .contents_btm01 {
        margin-bottom: 2vw;
    }

    .contents_btm02 {
        margin-bottom: 4vw;
    }

    .contents_btm03 {
        margin-bottom: 6vw;
    }

    .contents_btm04 {
        margin-bottom: 8vw;
    }

    .contents_btm05 {
        margin-bottom: 10vw;
    }

    .pb80 {
        padding-bottom: 8vw;
    }

    section,
    footer {
        width: 100vw;
    }

    .ds_no {
        display: none !important;
    }

    .br20 {
        border-radius: 15px;
    }

    .br30 {
        border-radius: 20px;
    }


}




@media all and (min-width: 600px) {
    .noPC {
        display: none !important;
    }
}

@media all and (max-width: 599.999px) {
    .noSP {
        display: none !important;
    }
}

@media (max-width:599px) {
    body {
        line-height: 1.7;
    }

    .order1 {
        order: 1;
    }

    .order2 {
        order: 2;
    }

    .noTab,
    .noTab caption,
    .noTab thead,
    .noTab tfoot,
    .noTab tbody,
    .noTab tr,
    .noTab th,
    .noTab td {
        display: block;
        width: 100%;
    }

    .noTab tr {
        margin-top: 10px;
    }

    .img_left {
        float: none;
        margin: 10px auto;
        text-align: center;
    }

    .img_right {
        float: none;
        margin: 10px auto;
        text-align: center;
    }

    .br20 {
        border-radius: 10px;
    }

    .br30 {
        border-radius: 15px;
    }
}

@media (max-width:399px) {
    #wrapper {
        padding-top: 50px;
    }
}




.arrow_top {
    margin-bottom: 2em;
    position: relative;
}

.arrow_top::after {
    content: "";
    display: block;
    background: url(../images/common/wave_line.png);
    background-size: cover;
    width: 80vw;
    height: 4vw;
    max-width: 362px;
    max-height: 18px;
    position: absolute;
    bottom: -.75em;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
}



#front_other .flex>div::before {
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    top: 1em;
    left: 1em;
}

#front_other .timetable::before {
    mask: url(../images/common/icon_time.svg);
    mask-size: cover;
    width: 7vw;
    height: 7vw;
    max-width: 101px;
    max-height: 101px;
}



.more a {
    width: 4em;
    height: 4em;
    margin: 3em auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: clamp(0.813rem, 0.79rem + 0.11vw, 0.875rem);
    background: var(--c_red);
    text-align: center;
    position: relative;
    border-radius: 50%;
}

.more a::after {
    content: '\f30b';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
}

.more a.bg_org {
    background: var(--c_org);
}

.more a.bg_org {
    background: var(--c_org);
}



@media (max-width: 599px) {}






/*フッター*/
#bread {
    background: #eee;
    font-size: 80%;
    padding: 0.3em;
}

#bread li {
    display: inline-block;
}

#bread li::before {
    font-family: FAsolid;
    content: "\f105";
    font-weight: 900;
    color: red;
    display: inline-block;
    margin: .1em .5em;
}

#bread li:first-of-type::before {
    content: "\f015";
    margin: .1em .5em .1em 0;
}

#bread a {
    color: green;
}


footer {
    max-width: 80%;
    margin-left: auto;
    width: calc(100% - 260px);
    background: var(--c_blue);
    padding: 2em 0 0;
    position: relative;
    color: #fff;
}

#footer {
    position: relative;
    z-index: 1;
}


#footer #foot_logo {
    width: 100%;
    max-width: 231px;
    margin: 0 auto 2em;
    text-align: center;
}

#footer .left_area {
    width: 50%;
}

#footer .right_area {
    width: 45%;
}

#footer .left_area dt {
    width: 7em;
}

#footer .left_area dd {
    width: calc(100% - 8em);
}

#footer .right_area li {
    width: calc(100% / 2 - .5em);
}

#copy {
    font-size: 0.75rem;
    text-align: right;
    color: #fff;
    padding: 1em 0;
}




@media (max-width:899px) {

    footer {
        width: 100%;
        max-width: unset;
    }

    #footer .left_area,
    #footer .right_area {
        width: 100%;
    }

    #footer .left_area {
        margin-bottom: 2em;
    }

    #footer #foot_logo {
        margin: 0 auto 1em;
    }

    #footer .left_area li {
        text-align: center;
    }



}





@media (max-width:599px) {

    #footer .right_area li {
        width: 90%;
        margin: .5em auto;
    }

    article {
        margin: 50px 0 0;
    }
}



.onoff {
    opacity: 0;
    transition: all 1s;
}

.onoff.on {
    opacity: 1;
}


.fadein {
    display: block;
    transition: 1s;
    /*効果時間*/
    transition-timing-function: ease;
    /*開始と完了を滑らかにする*/
    transform: translateY(50px);
    /*下から表示させる*/
    opacity: 0;
    /*不透明度*/
}

.fadein.on {
    transform: none;
    /*active時に拡大解除*/
    opacity: 1;
    /*不透明度を元に戻す*/
}


/*上下ゆらゆら*/
.swinging {
    animation-name: swinging;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 1.5s;
}

@keyframes swinging {
    0% {
        transform: translate(0, 0px);
    }

    100% {
        transform: translate(0, -15px)
    }
}






#page_top {
    width: 70px;
    height: 70px;
    position: fixed;
    z-index: 888;
    display: none;
    right: 30px;
    bottom: 30px;
    background: #ffa33a;
    border-radius: 50%;
}

#page_top.on {
    display: block;
}

#page_top a {
    position: relative;
    display: block;
    width: 70px;
    height: 70px;
    text-decoration: none;
    text-align: center;
    color: #fff;
}

#page_top a::before {
    font-family: FAsolid;
    font-weight: 900;
    content: '\f106';
    display: block;
    font-size: 1em;
    color: #fff;
    width: 100%;
    height: 1em;
    margin: 0 auto 10px;
    text-align: center;
}

@media (max-width: 499px) {
    #page_top {
        width: 50px;
        height: 50px;
        right: 5px;
        bottom: 50px;
        padding: 2%;
    }

    #page_top a {
        width: 100%;
        height: 1em;
        line-height: 0.5;
    }

    #page_top a::before {
        margin-bottom: 2px;
    }
}

@media (max-width: 369px) {
}

/*サブページ
-------------------------------------------------------------------------------------------------------------------*/


.sub_main {
    padding: 2em 0 3em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub_main h1 {
    font-size: clamp(1.875rem, 1.33rem + 2.73vw, 3.375rem);
    position: relative;
    color: var(--c_org);
    margin-bottom: 0;
}

.sub_main h1 .en {
    display: inline-block;
    border: 1px solid var(--c_org);
    border-radius: 30px;
    padding: .25em .75em;
    font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
}

.sh1 {
    font-size: clamp(1.5rem, 1.364rem + 0.68vw, 1.875rem);
    margin-bottom: 1.25em;
}

.sh2 {
    font-size: clamp(1.375rem, 1.193rem + 0.91vw, 1.875rem);
    margin-bottom: 1em;
}



.mt {
    margin-top: 50px;
}



@media (max-width:899px) {}




@media (max-width:599px) {




    .sub_main {
        padding: 1em 0;
    }




}


@media (max-width:399px) {}